a .more {
  position: absolute;
  width: 150px;
  height: 46px;
  top: 0;
  left: 50%;
  margin-left: -75px;
  background-image: url("/common/img/common/pc_btn_more.png");
  background-repeat: no-repeat;
}
a:hover .more {
  background-position: 0 -46px;
}
a.summary {
  position: absolute;
  top: 89px;
  right: 37px;
  font-size: 16px;
  line-height: 16px;
  color: #221815;
  text-decoration: none;
}
a.summary:after {
  position: absolute;
  display: block;
  content: "";
  width: 8px;
  height: 14px;
  top: 50%;
  right: -24px;
  margin: -7px 0 0 0;
  background-image: url("/common/img/common/arw01.png");
  background-size: 8px 14px;
  background-repeat: no-repeat;
}

@media screen and (max-width: 750px) {

a .more {
  width: 115px;
  height: 35px;
  margin-left: -57px;
  background-image: url("/common/img/common/sp_btn_more.png");
  background-size: 115px 35px;
}
a:hover .more {
  background-position: 0 0;
}
a.summary {
  top: 59px;
  right: 33px;
  font-size: 14px;
  line-height: 14px;
}
a.summary:after {
  width: 7px;
  height: 12px;
  right: -18px;
  margin: -6px 0 0 0;
  background-size: 7px 12px;
}

}



.sec-mv {
  background-color: #fff;
}
.sec-mv .container_w {
  /*height: 550px;*/
}
.sec-mv h1{
  margin: 0;
  padding: 0;
}
.sec-mv img {
  position: absolute;
  width: 1180px;
  height: 550px;
  top: 0;
  left: 50%;
  margin-left: -590px;
}
.sec-mv .btn_scroll {
  position: absolute;
  width: 70px;
  height: 46px;
  bottom: 0;
  left: 50%;
  margin-left: -35px;
  background-image: url("/common/img/top/pc_btn_scroll.png");
  background-repeat: no-repeat;
  transform: translate3d(0, 0, 0);
}
.sec-mv .btn_scroll.fix {
  position: fixed;
}
.sec-mv .btn_scroll:hover {
  background-position: 0 -46px;
}

@media screen and (max-width: 750px) {

.sec-mv .container_w {
  height: auto;
}
.sec-mv img {
  position: relative;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  margin-left: 0;
}
.sec-mv .btn_scroll {
  height: 50px;
  background-image: url("/common/img/top/sp_btn_scroll.png");
  background-size: 70px 50px;
}
.sec-mv .btn_scroll:hover {
  background-position: 0 0;
}

}

@media screen and (min-width: 1181px) {

.sec-mv .container_w {
  height: auto;
}
.sec-mv img {
  position: relative;
  width: 100%;
  max-width: 1400px;
  height: auto;
  top: 0;
  left: 0;
  margin: 0 auto 0;
}

}



.sec-news {
  z-index: 1;
}
.sec-news .title {
  margin: 65px auto 40px;
  font-size: 55px;
  text-align: center;
}
.sec-news ul li a,
.sec-news ul li>span {
  display: block;
  width: 100%;
  padding: 20px 30px;
  color: #221815;
  background-color: #f1f3f4;
  box-sizing: border-box;
}
.sec-news ul li:nth-child(odd) a,
.sec-news ul li:nth-child(odd)>span {
  background-color: #fff;
}
.sec-news ul li a span.day,
.sec-news ul li>span span.day {
  margin: 0 30px 0 0;
  color: #787d85;
	
}

.sec-news ul li a .secondlinetext,
.sec-news ul li .secondlinetext{	
	padding-left:7.5em;
	text-indent:-1em;
	}
/** add **/
.sec-newsall .close-top{
  min-height: 700px;
  position: relative;
  z-index: 1;
  background-color: #fff;
}

.sec-news p.close-news {
	display: block;
	width: 100%;
	padding: 20px 60px;
	box-sizing: border-box;
	/** margin: 65px auto 40px;**/
	margin-bottom:150px;
	background-color: #f4f5f6;
	font-size: 15px;
	text-align: center;
	margin: 0 auto;

}
/** add end **/

@media screen and (max-width: 750px) {

.sec-news .title {
  margin: 44px 15px 17px;
  font-size: 37px;
}
.sec-news ul li a,
.sec-news ul li>span {
  padding: 15px;
}
.sec-news ul li a span,
.sec-news ul li>span span {
  display: block;
  margin: 0 0 5px 0;
}


.sec-news ul li br {
  display: none;
}	

.sec-news ul li a .secondlinetext,
.sec-news ul li .secondlinetext{	
	padding-left:0;
	text-indent:0;
}
			
}


.sec-event {
  position: relative;
  z-index: 1;
}
.sec-event .title {
  margin: 65px auto 40px;
  font-size: 55px;
  text-align: center;
}

.sec-event ul li {
	 position: relative;
  display: block;
  float: left;
  width: 310px;
  margin: 0 75px 0 0;
  box-sizing: border-box;
	overflow:hidden;
}
.sec-event ul li:last-child {
  margin-right: 0;
}
.sec-event ul.type1 li:first-child {
  margin-left: 385px;
}
.sec-event ul.type2 li:first-child {
  margin-left: 192px;
}
.sec-event ul.type3 li:first-child {
}
.sec-event ul li img {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}
.sec-event ul li a,
.sec-event ul li>span {
  position: relative;
  display: block;
  padding-bottom: 25px;
  color: #221815;
}
.sec-event ul li a span.day,
.sec-event ul li>span span.day {
  position: absolute;
  bottom: 0;
  color: #787d85;
}

@media screen and (max-width: 750px) {

.sec-event>.container {
  padding: 0 15px;
}
.sec-event .title {
  margin: 44px 0 20px;
  font-size: 37px;
}
.sec-event ul li {
  width: 48%;
  margin: 0;
}
.sec-event ul li:nth-child(odd) {
  margin: 0 4% 0 0;
}
.sec-event ul.type1 li:first-child,
.sec-event ul.type2 li:first-child,
.sec-event ul.type3 li:first-child {
  margin-left: 0;
}
.sec-event ul li img {
  margin-bottom: 11px;
}
.sec-event ul li a,
.sec-event ul li>span {
  margin-bottom: 25px;
  padding-bottom: 19px;
}

}



.sec-concept {
  margin-top: 80px;
  line-height: 0;
}
.sec-concept .title {
  position: absolute;
  width: 100%;
  top: 166px;
  left: 0;
  color: #fff;
  font-size: 17px;
  line-height: 1.5em;
  text-align: center;
}
.sec-concept .title span {
  display: block;
  margin-bottom: 17px;
  font-size: 60px;
  line-height: 23px;
}
.sec-concept img {
  width: 100%;
  height: auto;
}
.sec-concept a .more {
  top: 305px;
}

@media screen and (max-width: 750px) {

.sec-concept {
  margin-top: 10px;
}
.sec-concept>.container {
  padding: 0 15px;
}
.sec-concept .title {
  top: 50%;
  margin-top: -68px;
  font-size: 13px;
}
.sec-concept .title span {
  font-size: 42px;
}
.sec-concept a .more {
  top: 50%;
  margin-top: 79px;
}

}



.sec-func-access {
  margin-top: 40px;
  line-height: 0;
}
.sec-func-access img {
  width: 100%;
  height: auto;
}
.sec-func-access a .more {
  top: 344px;
}
.sec-func-access .function {
  position: relative;
  display: block;
  float: left;
  width: 520px;
}
.sec-func-access .function .title {
  position: absolute;
  width: 100%;
  top: 203px;
  left: 0;
  color: #fff;
  font-size: 17px;
  line-height: 1.5em;
  text-align: center;
}
.sec-func-access .function .title span {
  display: block;
  margin-bottom: 17px;
  font-size: 60px;
}
.sec-func-access .access {
  position: relative;
  display: block;
  float: right;
  width: 520px;
}
.sec-func-access .access .title {
  position: absolute;
  width: 100%;
  top: 203px;
  left: 0;
  color: #fff;
  font-size: 17px;
  line-height: 1.5em;
  text-align: center;
}
.sec-func-access .access .title span {
  display: block;
  margin-bottom: 17px;
  font-size: 60px;
}

@media screen and (max-width: 750px) {

.sec-func-access {
  margin-top: 15px;
}
.sec-func-access>.container {
  padding: 0 15px;
}
.sec-func-access img {
  width: 100%;
  height: auto;
}
.sec-func-access a .more {
  top: 50%;
  margin-top: 79px;
}
.sec-func-access .function {
  clear: left;
  width: 100%;
}
.sec-func-access .function .title {
  top: 50%;
  margin-top: -68px;
  font-size: 13px;
}
.sec-func-access .function .title span {
  font-size: 42px;
}
.sec-func-access .access {
  clear: left;
  width: 100%;
  margin-top: 15px;
}
.sec-func-access .access .title {
  top: 50%;
  margin-top: -53px;
  font-size: 13px;
}
.sec-func-access .access .title span {
  font-size: 42px;
}

}



.sec-bottom {
  margin: 25px 0 -100px;
}
.sec-bottom>.container_w {
  height: 386px;
  background-image: url("/common/img/top/bottom_img.png");
  background-position: center bottom;
  background-repeat: no-repeat;
}
.sec-bottom .title {
  position: absolute;
  width: 348px;
  height: 117px;
  top: 51px;
  left: 50%;
  margin-left: -174px;
  background-image: url("/common/img/top/pc_title_bottom.png");
  background-repeat: no-repeat;
}
.sec-bottom a.contact {
  position: absolute;
  width: 340px;
  height: 70px;
  top: 219px;
  left: 50%;
  margin-left: -170px;
  background-image: url("/common/img/common/pc_btn_contact.png");
  background-repeat: no-repeat;
}
.sec-bottom a.contact:hover {
  background-position: 0 -70px;
}

@media screen and (max-width: 750px) {

.sec-bottom {
  margin: 40px 0 0;
}
.sec-bottom>.container_w {
  height: 235px;
  background-size: 889px 221px;
  background-position: right -110px bottom 0;
}
.sec-bottom .title {
  width: 239px;
  height: 90px;
  top: 0;
  left: 50%;
  margin-left: -119px;
  background-image: url("/common/img/top/sp_title_bottom.png");
  background-size: 239px 90px;
}
.sec-bottom a.contact {
  width: 345px;
  height: 65px;
  top: 125px;
  left: 50%;
  margin-left: -172px;
  background-image: url("/common/img/common/sp_btn_contact.png");
  background-size: 345px 65px;
}
.sec-bottom a.contact:hover {
  background-position: 0 0;
}

}

@media screen and (max-width: 374px) {

.sec-bottom a.contact {
  width: 290px;
  height: 55px;
  margin-left: -145px;
  background-size: 290px 55px;
}

}

@media screen and (max-width: 750px) {

#header {
  position: absolute;
  top: 0;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#header a.logo1 {
  display: none;
}
#header .menutoggle span {
  background: #fff;
}
#header .menutoggle span:before,
#header .menutoggle span:after {
  background: #fff;
}

}


@media screen and (min-width: 751px) {

.sec-news ul li a:hover .text {
  text-decoration: underline;
}
.sec-event ul li a:hover .text {
  text-decoration: underline;
}

.sec-news ul li a:hover .secondlinetext {
  text-decoration: underline;
}	

}


#video {
  background-color: #fff;
  height: 300px;
}
#video iframe {
  position: absolute;
  /*z-index: -1;*/
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
#video .m:after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url("/common/img/top/mv_cover.png");
  background-repeat: repeat;
}
#video .text {
  position: absolute;
  z-index: 2;
  display: block;
  width: 595px;
  height: 136px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-image: url("/common/img/top/pc_mv_text.png");
  background-repeat: no-repeat;
}
#video .btn_mv {
  position: absolute;
  display: block;
  width: 360px;
  height: 46px;
  top: 50%;
  left: 50%;
  margin: 100px 0 0 -180px;
  background-image: url("/common/img/top/pc_btn_mv.png");
  background-repeat: no-repeat;
}
#video .btn_mv:hover {
  background-position: 0 -46px;
}

.overlay {
  display: none;
  position: fixed;
  width: 100%;
  min-width: 0;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
}
.overlay .bg {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
}
.overlay .movie_area {
  position: relative;
  width: 90%;
  height: 0;
  top: 4%;
  margin: 0 auto;
  overflow: hidden;
}
.overlay .movie_area .thumb {
  position: relative;
  width: 100%;
  height: auto;
}
.overlay .movie_area iframe {
  position: absolute;
  display: none;
  width: 100%;
  top: 0;
  left: 0;
}
.overlay .control_area {
  position: relative;
  width: 90%;
  height: 30px;
  top: 2%;
  margin: 0 auto;
}
.overlay .btn_close {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 0;
  right: 0;
  background: url("/common/img/top/pc_overlay_btn_close.png") no-repeat;
}

@media screen and (max-width: 750px) {

.sec-mv .spbtn_mv {
  position: absolute;
  display: block;
  width: 70vw;
  height: 10vw;
  top: 50%;
  left: 50%;
  margin: 38vw 0 0 -35vw;
  background-image: url("/common/img/top/sp_btn_mv.png");
  background-repeat: no-repeat;
  background-size: contain;
}

.overlay .movie_area {
  min-width: 0;
  margin: 0 auto;
  overflow: hidden;
}
.overlay .control_area {
  min-width: 0;
  top: 2%;
}

}

@media screen and (max-width: 319px) {

.sec-mv .spbtn_mv {
  width: 224px;
  height: 32px;
  margin: 121px 0 0 -112px;
}

}

ul.news{
	 width: 100%;
	overflow:hidden;
	margin:0;
	padding:0;
}



ul.news li a,
ul.news li>span {
width: 100%;
clear:both;
overflow:hidden;
 display: block;
 box-sizing: border-box;
  color: #221815;
  background-color: #f1f3f4;

}

ul.news li:nth-child(odd) a,
ul.news li:nth-child(odd)>span{
	
	  background-color: #fff;
	
}



ul.news .day{
  margin: 0 30px 0 0;
  color: #787d85;
	float:left;
}

ul.news .text{
	width:800px;
	float:left;
	padding-left:1em;
	
}

@media screen and (max-width: 980px) {
	ul.news .text{
	width:640px;

	
}
}

@media screen and (max-width: 750px) {
	
ul.news .day{
		display:block;
	padding-bottom:0.5em;
	}
	
ul.news li br {
  display: none;
}	
	
ul.news .text{
	width:100%;
	display:block;
	float:left;
	padding-left:0;
	
}

	
ul.news li a,
ul.news li>span {
	font-size:13px;
	}
	
}


